#wrapper-canvas canvas {
    max-width: 100%;
	
/* Reset */
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

/* Center Container */
.container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background: rgb(16, 16, 16);
  font-family: sans-serif;
}
